<footer class="footer">
    <div class="container">
        <div class="row">
            <nav class="footer-nav">
                <ul>
                    <li><a href="#pkp">Relajeiro Team</a></li>
                </ul>
            </nav>
            <div class="credits ml-auto">
                <span class="copyright">
                    © {{test | date: 'yyyy'}}, made with <i class="fa fa-heart heart"></i> by Relajeiro Team
                </span>
            </div>
        </div>
    </div>
</footer>
